<?php
session_start();
include ('conexion/config.php');
include ('php/funciones.php');
include ('php/funciones_clientes.php');

if (CheckSesion($_SESSION, 'emailUser') == true) {
    

    $nombre = "'".$_GET["nombre"]."'";
    $direccion = "'".$_GET["direccion"]."'";
    $poblacion = "'".$_GET["poblacion"]."'";
    $cp = "'".$_GET["cp"]."'";
    $telefono = "'".$_GET["telefono"]."'";
    
    $queryInsertUser = ('INSERT INTO clientes(cli_nombre,cli_direccion,cli_poblacion,cli_cp,cli_tfno)     
						 VALUES ('.$nombre.','.$direccion.','. $poblacion.','.$cp.','.$telefono.')');    
    echo $queryInsertUser;    
    
    $resultInsertUser = mysqli_query($con, $queryInsertUser);
    
    $ULTIMO_ID_CLI = UltimosIDCliente($con);
    if ($ULTIMO_ID_CLI > 0) {
        $url_cliente = 'clientes.php?id=' . $ULTIMO_ID_CLI;    
    } else {
        $url_cliente = 'clientes.php';    
    }

    header("Location:".$url_cliente);
        
} else {
    header("Location:login/login.php");
}